<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje  SubGr=""  PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

	<Header VisinaHeader="35" />
	
	<Red ImeId="Sifra_OE" Boja='pink' Naslov="[ifra_Org. ed." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	<Red ImeId="ImeOrg" Boja='pink' Naslov="Ime_Org. ed." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	
	
	<Red ImeId="Datum_Dok" Boja='pink' Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	
	<Red ImeId="Broj_RabN" Boja='pink' Naslov="Br._rab. nalog" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	<Red ImeId="Sifra_Smena" Boja='pink' Naslov="Smena" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	
	
	<Red ImeId="Sifra_Art" Boja='pink' Naslov="[ifra_Artikl." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	<Red ImeId="ImeArt" Boja='pink' Naslov="Ime Artikl." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	
	<Red ImeId="VkKolic" Boja='pink' Naslov="Proiz._koli~ina" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />
	
	<Red ImeId="Sifra_Linija" Boja='lblue' Naslov="[ifra_Linija" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	<Red ImeId="ImeLinija" Boja='lblue' Naslov="Ime Linija." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	
<!-- 	<Red ImeId="Norma"  Boja='lblue' Naslov="Norma_za artikal" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />
	
	<Red ImeId="cEkIsk" Boja='lblue' Naslov="Ef. iskor._za artikal(%)" Formula="(VkKolic/iif(Norma = 0, 999999999, Norma))*100" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />
	 -->
	<Red ImeId="cRabLin" Boja='lblue' Naslov="Rab. linija_(%)" Formula="(1-(CasoviZastoj/iif(CasRabLinija=0,9999999999,CasRabLinija)))*100" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />

	<Red ImeId="cRabLinCasovi" Boja='lblue' Naslov="Rab. linija_(~asovi)" Formula="CasRabLinija-CasoviZastoj" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />

	
	<Red ImeId="BrZastoi" Boja='lblue' Naslov="Broj na_zastoi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />

	<Red ImeId="CasoviZastoj" Boja='lblue' Naslov="^asovi na_zastoi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>